body {
    font-size: 14px !important;
}
.dropdown-menu,.navbar-brand ,.btn, .form-control{
  font-size: 14px !important;	
}

.modal-dialog {
   
    left: 0 !important;
}

.col-md-offset-2 {
  
}
.width_hun{
    width:100% !important;
	max-width:100% !important;
	flex:100% !important;
}
.loadingimg{
	text-align: center !important;
}
.img-logo{
  width:75px;
  height: 75px;
}